Issues

ZF2-510: Invalid version number in ZF2 RC6

Issue Type: Bug Created: 2012-08-30T09:05:39.000+0000 Last Updated: 2012-08-30T09:58:44.000+0000 Status: Closed Fix version(s): Reporter: Mickael COLLET (myfred) Assignee: Mickael COLLET (myfred) Tags: - Zend\Version

Related issues: Attachments:

Description

ZF2 RC6 package has a invalid version number:

const VERSION = '2.0.0rc2';

in Zend\Version

Comments

No comments to display

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts